/* CSS Document */
p {	margin: 0px; }
body {	margin: 0px; }
h1, h2, h3 {	margin: 0px; }
form {	margin: 0px; }
input, textarea, select {	margin: 0px; }
img { border: 0px; }
table { border: 0px; border-collapse: collapse; }

a:link { text-decoration: none; }
a:visited { text-decoration: none; }
a:active { text-decoration: none; }
a:hover { text-decoration: underline; }

ul, ol, li {
 margin: 0px; padding: 0px;
} 

.clear {clear: both;}

.right {float: right;}

